## golang-github-jpillora-overseer 1.1.6

=== debian/changelog ===
golang-github-jpillora-overseer (1.1.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Sep 2023 14:03:49 +0200
