=== debian/control ===
Source: golang-github-jpillora-overseer
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
	       golang-github-jpillora-s3-dev,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-jpillora-overseer
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-jpillora-overseer.git
Testsuite: autopkgtest-pkg-go
Homepage: https://github.com/jpillora/overseer
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jpillora/overseer

Package: golang-github-jpillora-overseer-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-jpillora-s3-dev
Description: Monitorable, gracefully restarting, self-upgrading binaries in Go (library)
 This package is for creating monitorable, gracefully restarting,
 self-upgrading binaries in Go (golang). The main goal of this project is
 to facilitate the creation of self-upgrading binaries which play nice
 with standard process managers, secondly it should expose a small and
 simple API with reasonable defaults.
