=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_install:
	rm -rf debian/golang-github-jpillora-overseer-dev/usr/bin/
